h4 {  font-family: Arial, Helvetica, sans-serif; font-size: 1em; font-weight: bold; color: #003399}
h5 {  font-family: Arial, Helvetica, sans-serif; font-size: 20px; font-weight: bolder; color: #0033CC}
h6 {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal; color: #000000;line-height: 150%}
.al_text {  font-family: "Times New Roman", Times, serif; font-size: 14px; color: #666666; text-align: justify; padding: 2px;}
.ko_text {  font-family: "Times New Roman", Times, serif; font-size: 14px; font-style: normal; color: #006600}
.di_text { font-family: "Times New Roman", Times, serif; font-size: 14px; font-style: normal; color: #333399}
.podpis {  font-family: Arial, Helvetica, sans-serif; font-size: 0.5em; color: #000000}
.pic_left {
	margin-top: 10px;
	margin-right: 15px;
	margin-bottom: 10px;
	margin-left: 0px;
	border: 1px solid #000000;
}
.pic_right {
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 15px;
	border: 1px solid #000000;
}

